### Signal

# EvinceView PrintOperation::done

since: 3.0

#### Declaration

    void
    done (
      EvPrintOperation* self,
      GtkPrintOperationResult object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.0

#### Parameters

`object`

  Type: `GtkPrintOperationResult`

  No description available.